Subject: [Idr] I NEED YOU FULL CO-OPERATION PLEASE !!!

From: "BARRISTER. ROTIMI EMMANUEL" <[email-masked]>
Date: Fri, 14 Nov 2003 18:55:01 -0800

ROTIMI EMMANUEL. & ASSOCIATE
SOLICITORS & ADVOCATES
NO 47 OPEBI ROAD IKEJA
LAGOS NIGERIA.

Dear Sir/Madam,

Before I start,I must first Apologies for this
unsolicited mail to you.I am aware that this is
certainly an unconventional approach to starting a
relationship but as time goes on you will realize
the need for my action.

My name is ROTIMI EMMANUEL. a Solicitor and the
personal Attorney to the Executive Director of an
oil company from your country, who worked in
conjuction with an Oil company in Nigeria to execute a contract which was awarded to them.Here in after referred to as my Client.

On the 21st of April 1999,my client,his wife and
their three children were involved in a Ghastly motor
accident along Sagamu Express road.My Client and his
entire family unfortunately lost their lives in the
accident.Since then I have made several enquiries to
your Embassy to locate any of my Client's extended
relatives which has proved abortive.After these
several unsuccessful attempts, hence the need to
contact you.

My main reason for contacting you is to assist me in
repatriating the money and properties left behind by
my Client before they are confiscated or declared
unservicable by the bank where they are deposited
and lodged.Particularly the Union Bank PLC where the
deceased has a fixed sum of Nineteen Million United
States Dollars.

The said bank has issued me a final notice to
provide the next of kin of my Client or they will be
left with no other choice than to confiscate his
funds.

Since I have been unsuccessful in locating my
clients relatives for the past two years I seek your consent to present you as the next of kin of my client,going by the fact that you are from the same country, that the said fund as stated above i.e the sum of Nineteen million United States Dollars can be paid to you instead of leaving for it for Central Bank Of Nigeria,we can take part of it and leave the rest for Charity.

I have all necessary legal documents that can be
used to back up any claim we may make.All I require is
your honest co-operation to enable us see this
arrangement through.

I guarantee that this will be executed under a
legitimate arrangement that will protect you from
any breach of the law.Please reply by this email address above.

Finally kindly give me your confidential Phone and
fax numbers so that I can communicate with you easily.

Best regards,
BARRISTER. ROTIMI EMMANUEL .

NB: PLEASE, I WANT YOU TO REPLY ME THROUGH MY 
PRIVATE EMAIL ADDRESS:[email-masked]

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr